Jump to content
Frequently Asked Questions
  • Are you not able to open the client? Try following our getting started guide
  • Still not working? Try downloading and running JarFix
  • Help! My bot doesn't do anything! Enable fresh start in client settings and restart the client
  • How to purchase with PayPal/OSRS/Crypto gold? You can purchase vouchers from other users
  • Try asking for help in the chatbox
  • Purchased VIP and not letting me use VIP scripts


    MFDOOM
     Share

    Recommended Posts

    I just purchased VIP so I can use range guild bot and it still restricts me from using.. Please help.


    it says "Error: Does not meet requirement"

    Link to comment
    Share on other sites

    It's because it does not show you as being VIP. Are you sure you bought VIP? I will ask a developer.

     

    EDIT: Grats on VIP :P

    Edited by Swaq
    Link to comment
    Share on other sites

    I know this is closed and all, but I figured I should clarify on this issue.

    We're currently having problems with the communication between paypal and nexus, so when people make purchases they need to be approved by an admin/developer. We're in the process of getting this fixed, and hopefully it won't be an issue for much longer.

    Sorry for the inconvenience :)

    Link to comment
    Share on other sites

    Guest
    This topic is now closed to further replies.
     Share

    ×
    ×
    • Create New...

    Important Information

    We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.